## pytest 3.0.3

=== debian/changelog ===
pytest (3.0.3-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * dont build the pypy package

 -- Sandro Tosi <morph@debian.org>  Mon, 24 Oct 2016 15:16:27 -0400

pytest (3.0.3-1) unstable; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 10 Oct 2016 20:07:18 +0200

pytest (3.0.2-1) unstable; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 03 Sep 2016 11:11:27 +0200

pytest (3.0.1-2) unstable; urgency=medium

  [ Julian Taylor ]
  * Add pypy package (Closes: #797977)

  [ Sebastian Ramacher ]
  * Upload to unstable.
  * debian/copyright: Fix copyright years and copyright information for
    doc/en/_themes.
  * debian/rules: Generate manpage for py.test-pypy.

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 30 Aug 2016 23:07:11 +0200

pytest (3.0.1-1) experimental; urgency=medium

  * New upstream release.
    - Fixes regression when using importorskip at module level. (Closes:
      #835242)
    - Fixes regression with parametrizing tests. (Closes: #835248)

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 25 Aug 2016 09:58:18 +0200

pytest (3.0.0-1) experimental; urgency=medium

  * New upstream release.
  * debian/patches/drop-entrypoints-logic.patch: Removed, included upstream.
  * debian/python{,3}.*: Remove versioned entry points as they are no longer
    provided upstream.
  * debian/control:
    - Add python{,3}-hypothesis to B-D.
    - Annotate B-Ds with <!nocheck> where possible.
    - Update debhelper and dpkg-dev B-D for build profiles support.
    - Update Description.
    - Bump X-Python3-Version.
  * debian/rules:
    - Update clean target.
    - Update ignored tests.
  * debian/NEWS: Document entrypoint changes.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 21 Aug 2016 20:05:49 +0200
