## pytest 3.0.4

=== debian/changelog ===
pytest (3.0.4-1~nd90+1) stretch; urgency=medium

  * Backported for stretch.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Thu, 08 Dec 2016 17:08:49 -0500

pytest (3.0.4-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Move python{,3}-twisted-core to Build-Conflicts until
    upstream issues #1989 is fixed. This is a temporary workaround for
    #844919.

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 19 Nov 2016 10:59:59 +0100
