=== debian/control ===
--- 
+++ 
@@ -1,12 +1,17 @@
 Source: pytest
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
+X-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Simon Chopin <chopin.simon@gmail.com>,
            Sebastian Ramacher <sramacher@debian.org>
 Build-Depends: debhelper (>= 9.20141010),
                dpkg-dev (>= 1.17.14),
                dh-python,
+               pypy,
+               pypy-hypothesis <!nocheck>,
+               pypy-setuptools,
+               pypy-py (>= 1.4.29),
                python-all (>= 2.6.6-3~),
                python-doc,
                python-mock (>= 1.0.1) <!nocheck>,
@@ -16,13 +21,14 @@
                python-py (>= 1.4.29),
                python-setuptools,
                python-sphinx (>= 1.0.7+dfsg),
-               python-twisted-core <!nocheck>,
                python3-all (>= 3.1.2-6~),
                python3-hypothesis <!nocheck>,
                python3-mock (>= 1.0.1) <!nocheck>,
                python3-nose <!nocheck>,
                python3-py (>= 1.4.29),
-               python3-setuptools,
+               python3-setuptools
+Build-Conflicts: python-twisted-core,
+                 python3-twisted-core
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.3
 Standards-Version: 3.9.8
@@ -32,7 +38,7 @@
 
 Package: python-pytest
 Architecture: all
-Depends: python-pkg-resources,
+Depends: neurodebian-popularity-contest, python-pkg-resources,
          python-py (>= 1.4.29),
          ${misc:Depends},
          ${python:Depends}
@@ -46,7 +52,7 @@
 
 Package: python3-pytest
 Architecture: all
-Depends: python3-pkg-resources,
+Depends: neurodebian-popularity-contest, python3-pkg-resources,
          python3-py (>= 1.4.29),
          ${misc:Depends},
          ${python3:Depends}
@@ -57,10 +63,23 @@
  .
  This package provides the Python 3 module and the py.test-3 script.
 
+Package: pypy-pytest
+Architecture: all
+Depends: neurodebian-popularity-contest, pypy-pkg-resources,
+         pypy-py (>= 1.4.29),
+         ${misc:Depends},
+         ${pypy:Depends}
+Description: Simple, powerful testing in PyPy
+ This testing tool has for objective to allow the developers to limit the
+ boilerplate code around the tests, promoting the use of built-in
+ mechanisms such as the `assert` keyword.
+ .
+ This package provides the PyPy module and the py.test-pypy script.
+
 Package: python-pytest-doc
 Section: doc
 Architecture: all
-Depends: ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: neurodebian-popularity-contest, ${misc:Depends}, ${sphinxdoc:Depends}
 Recommends: python-pytest | python3-pytest
 Description: Simple, powerful testing in Python - Documentation
  This testing tool has for objective to allow the developers to limit the
