=== debian/rules ===
--- 
+++ 
@@ -4,16 +4,19 @@
 export PYBUILD_NAME=pytest
 
 %:
-	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with python2,python3,pypy,sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_build:
 	dh_auto_build
 	PYTHONPATH=$(CURDIR) $(MAKE) -C doc/en man html
 	cp doc/en/_build/man/pytest.1 debian/py.test.1
 	cp debian/py.test.1 debian/py.test-3.1
+	cp debian/py.test.1 debian/py.test-pypy.1
 	sed -i 's/PYTEST/PY.TEST/g' debian/py.test.1
 	sed -i 's/PYTEST/PY.TEST-3/g' debian/py.test-3.1
+	sed -i 's/PYTEST/PYPY.TEST/g' debian/py.test-pypy.1
 	sed -i 's/py\.test/py.test-3/g' debian/py.test-3.1
+	sed -i 's/py\.test/pypy.test/g' debian/py.test-pypy.1
 
 # 2015-12-16 barry@debian.org: Because pytest does not clean up after itself,
 # use a custom temporary directory (which is easier to clean up manually,
@@ -29,6 +32,8 @@
 	rm debian/py*-pytest/usr/bin/pytest
 	mv debian/python3-pytest/usr/bin/py.test \
 		debian/python3-pytest/usr/bin/py.test-3
+	mv debian/pypy-pytest/usr/bin/py.test \
+		debian/pypy-pytest/usr/bin/py.test-pypy
 	# mv debian/python3-pytest/usr/bin/pytest \
 	#	debian/python3-pytest/usr/bin/pytest-3
