=== debian/changelog ===
pytest (3.0.6-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Fix B-C on python3-twisted.

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 26 Jan 2017 18:05:43 +0100

pytest (3.0.5-2) unstable; urgency=medium

  * debian/*: Install pytest entrypoints since logilab-common removed them.
    Also make the old py.test entrypoints symlinks to pytest.
  * debian/{control,compat}: Bump debhelper compat to 10.
  * debian/control: Use sphinxdoc:Built-Using for -doc package.

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 14 Dec 2016 20:43:52 +0100

pytest (3.0.5-1) unstable; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 09 Dec 2016 17:50:42 +0100
