=== debian/control ===
Source: pytest
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Simon Chopin <chopin.simon@gmail.com>,
 Sebastian Ramacher <sramacher@debian.org>
Build-Depends:
 debhelper (>= 10),
 dh-python,
 dpkg-dev (>= 1.17.14),
 pypy,
 pypy-hypothesis <!nocheck>,
 pypy-py (>= 1.4.29),
 pypy-setuptools,
 python-all (>= 2.6.6-3~),
 python-doc,
 python-hypothesis <!nocheck>,
 python-mock (>= 1.0.1) <!nocheck>,
 python-nose <!nocheck>,
 python-pexpect <!nocheck>,
 python-py (>= 1.4.29),
 python-setuptools,
 python-sphinx (>= 1.0.7+dfsg),
 python3-all (>= 3.1.2-6~),
 python3-hypothesis <!nocheck>,
 python3-mock (>= 1.0.1) <!nocheck>,
 python3-nose <!nocheck>,
 python3-py (>= 1.4.29),
 python3-setuptools
Build-Conflicts:
 python-twisted-core,
 python3-twisted
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.3
Standards-Version: 3.9.8
Homepage: http://pytest.org/
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/pytest.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pytest.git

Package: python-pytest
Architecture: all
Depends:
 python-pkg-resources,
 python-py (>= 1.4.29),
 ${misc:Depends},
 ${python:Depends}
Suggests:
 python-mock (>= 1.0.1)
Breaks:
 python-logilab-common (<< 1.3.0-1)
Replaces:
 python-logilab-common (<< 1.3.0-1)
Description: Simple, powerful testing in Python
 This testing tool has for objective to allow the developers to limit the
 boilerplate code around the tests, promoting the use of built-in
 mechanisms such as the `assert` keyword.
 .
 This package provides the Python 2 modules and the py.test script.

Package: python3-pytest
Architecture: all
Depends:
 python3-pkg-resources,
 python3-py (>= 1.4.29),
 ${misc:Depends},
 ${python3:Depends}
Description: Simple, powerful testing in Python3
 This testing tool has for objective to allow the developers to limit the
 boilerplate code around the tests, promoting the use of built-in
 mechanisms such as the `assert` keyword.
 .
 This package provides the Python 3 module and the py.test-3 script.

Package: pypy-pytest
Architecture: all
Depends:
 pypy-pkg-resources,
 pypy-py (>= 1.4.29),
 ${misc:Depends},
 ${pypy:Depends}
Description: Simple, powerful testing in PyPy
 This testing tool has for objective to allow the developers to limit the
 boilerplate code around the tests, promoting the use of built-in
 mechanisms such as the `assert` keyword.
 .
 This package provides the PyPy module and the py.test-pypy script.

Package: python-pytest-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends}
Recommends:
 python-pytest | python3-pytest
Built-Using: ${sphinxdoc:Built-Using}
Description: Simple, powerful testing in Python - Documentation
 This testing tool has for objective to allow the developers to limit the
 boilerplate code around the tests, promoting the use of built-in
 mechanisms such as the `assert` keyword.
 .
 This package contains the documentation for pytest.
