## pytest 3.1.3

=== debian/changelog ===
pytest (3.1.3-1ubuntu1) artful; urgency=medium

  * Update version of python-py in Depends. 

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 20 Jul 2017 10:22:16 +1200

pytest (3.1.3-1) unstable; urgency=medium

  * Upload to unstable.
  * New upstream release.
  * debian/control:
    - Add setuptool-scm to B-D.
    - Bump Standards-Version.

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 13 Jul 2017 13:59:38 +0200

pytest (3.0.7-2) experimental; urgency=medium

  * debian/rules: Remove obsolete mkdir.
  * debian/control: Remove obsolete version constraints.

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 21 Mar 2017 21:37:33 +0100

pytest (3.0.7-1) experimental; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 21 Mar 2017 21:15:44 +0100
