=== debian/control ===
--- 
+++ 
@@ -1,39 +1,42 @@
 Source: pytest
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders:
  Simon Chopin <chopin.simon@gmail.com>,
  Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
  debhelper (>= 10),
  dh-python,
- dpkg-dev (>= 1.17.14),
  pypy,
  pypy-hypothesis <!nocheck>,
  pypy-py (>= 1.4.29),
  pypy-setuptools,
- python-all (>= 2.6.6-3~),
+ pypy-setuptools-scm,
+ python-all,
  python-doc,
  python-hypothesis <!nocheck>,
  python-mock (>= 1.0.1) <!nocheck>,
  python-nose <!nocheck>,
  python-pexpect <!nocheck>,
- python-py (>= 1.4.29),
+ python-py (>= 1.4.33),
  python-setuptools,
+ python-setuptools-scm,
  python-sphinx (>= 1.0.7+dfsg),
  python3-all (>= 3.1.2-6~),
  python3-hypothesis <!nocheck>,
  python3-mock (>= 1.0.1) <!nocheck>,
  python3-nose <!nocheck>,
  python3-py (>= 1.4.29),
- python3-setuptools
+ python3-setuptools,
+ python3-setuptools-scm
 Build-Conflicts:
  python-twisted-core,
  python3-twisted
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.3
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://pytest.org/
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/pytest.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pytest.git
@@ -42,7 +45,7 @@
 Architecture: all
 Depends:
  python-pkg-resources,
- python-py (>= 1.4.29),
+ python-py (>= 1.4.33),
  ${misc:Depends},
  ${python:Depends}
 Suggests:
@@ -62,7 +65,7 @@
 Architecture: all
 Depends:
  python3-pkg-resources,
- python3-py (>= 1.4.29),
+ python3-py (>= 1.4.33),
  ${misc:Depends},
  ${python3:Depends}
 Description: Simple, powerful testing in Python3
