=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,6 @@
 override_dh_auto_build:
 	dh_auto_build
 	PYTHONPATH=$(CURDIR) $(MAKE) -C doc/en man html
-	mkdir -p debian/tmp
 	sed 's/PYTEST/PYTEST-3/g' doc/en/_build/man/pytest.1 > debian/pytest-3.1
 	sed 's/PYTEST/PYTEST-PYPY/g' doc/en/_build/man/pytest.1 > debian/pytest-pypy.1
