## pytest 3.3.2

=== tasks/requirements.txt ===
invoke
tox
gitpython
towncrier
wheel
