=== debian/changelog ===
pytest (3.3.2-2) unstable; urgency=medium

  * Uploading to unstable

 -- Ondřej Nový <onovy@debian.org>  Wed, 07 Mar 2018 10:28:17 +0100

pytest (3.3.2-1) experimental; urgency=medium

  * New upstream release (Closes: #887342)
  * Add trailing tilde to pypy-hypothesis min version dependency
    (Closes: #891145)
  * d/control: Bump X-Python-Version to 2.7 and X-Python3-Version to 3.4
  * Fix B-D and D for new upstream release
  * Run wrap-and-sort -bast
  * Move python{,3}-twisted back to B-D (Closes: #844919)

 -- Ondřej Nový <onovy@debian.org>  Tue, 27 Feb 2018 15:00:33 +0100

pytest (3.2.5-2) unstable; urgency=medium

  * d/control:
    - Set Vcs-* to salsa.debian.org
    - Require fixed pypy-hypothesis (>= 3.44.1-2)
  * d/rules: Enable testing/python/metafunc.py again

 -- Ondřej Nový <onovy@debian.org>  Fri, 16 Feb 2018 15:34:30 +0100

pytest (3.2.5-1) unstable; urgency=medium

  * New upstream release
  * Remove Simon Chopin from uploaders and add myself (Closes: #889772)
  * Bump debhelper compat level to 11
  * d/copyright
    - Add myself for Debian part
    - Use https in Format
  * Update standards version to 4.1.3 (no changes needed)
  * d/watch: Use https
  * d/source/options: Ignore .egg_info
  * d/clean: Don't clean .egg_info
  * d/rules:
    - Disable testing/test_terminal.py test (requires terminal)
    - Disable testing/python/metafunc.py (requires hypothesis which is broken
      in pypy)
  * Move docs into /usr/share/doc/python-pytest
  * Install README.rst into pypy-pytest package
  * Don't run tests in nocheck profile

 -- Ondřej Nový <onovy@debian.org>  Wed, 07 Feb 2018 13:54:47 +0100

pytest (3.2.1-2) unstable; urgency=medium

  * Team upload.
  * debian/control:
    - Remove myself from Uploaders.
    - Bump all dependencies on python-py to 1.4.34 to avoid endless
      recursions. (Closes: #873961)
    - Bump Standards-Version.
    - Use https for Homepage.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 04 Sep 2017 12:13:29 +0200

pytest (3.2.1-1) unstable; urgency=medium

  * New upstream release.
    - Properly escape test names when setting PYTEST_CURRENT_TEST environment
      variable. (Closes: #871994)

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 13 Aug 2017 17:34:34 +0200

pytest (3.2.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Bump Standards-Version.
  * debian/{control,rules}: Build with python3-sphinx.

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 10 Aug 2017 20:07:28 +0200
