=== debian/control ===
Source: pytest
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Ondřej Nový <onovy@debian.org>,
Build-Depends:
 debhelper (>= 11),
 dh-python,
 pypy,
 pypy-attr (>= 17.2.0),
 pypy-funcsigs,
 pypy-hypothesis (>= 3.44.1-2~) <!nocheck>,
 pypy-pluggy (>= 0.5),
 pypy-py (>= 1.5.0),
 pypy-setuptools,
 pypy-setuptools-scm,
 pypy-six,
 python-all,
 python-attr (>= 17.2.0),
 python-doc,
 python-funcsigs,
 python-hypothesis <!nocheck>,
 python-mock (>= 1.0.1) <!nocheck>,
 python-nose <!nocheck>,
 python-pexpect <!nocheck>,
 python-pluggy (>= 0.5),
 python-py (>= 1.5.0),
 python-setuptools,
 python-setuptools-scm,
 python-six,
 python-twisted,
 python3-all (>= 3.1.2-6~),
 python3-attr (>= 17.2.0),
 python3-hypothesis <!nocheck>,
 python3-mock (>= 1.0.1) <!nocheck>,
 python3-nose <!nocheck>,
 python3-pluggy (>= 0.5),
 python3-py (>= 1.5.0),
 python3-setuptools,
 python3-setuptools-scm,
 python3-six,
 python3-sphinx (>= 1.0.7+dfsg),
 python3-twisted,
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.4
Standards-Version: 4.1.3
Homepage: https://pytest.org/
Vcs-Git: https://salsa.debian.org/python-team/modules/pytest.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/pytest

Package: pypy-pytest
Architecture: all
Depends:
 pypy-attr (>= 17.2.0),
 pypy-funcsigs,
 pypy-pkg-resources,
 pypy-pluggy (>= 0.5),
 pypy-py (>= 1.5.0),
 ${misc:Depends},
 ${pypy:Depends},
Description: Simple, powerful testing in PyPy
 This testing tool has for objective to allow the developers to limit the
 boilerplate code around the tests, promoting the use of built-in
 mechanisms such as the `assert` keyword.
 .
 This package provides the PyPy module and the py.test-pypy script.

Package: python-pytest
Architecture: all
Depends:
 python-attr (>= 17.2.0),
 python-funcsigs,
 python-pkg-resources,
 python-pluggy (>= 0.5),
 python-py (>= 1.5.0),
 ${misc:Depends},
 ${python:Depends},
Suggests:
 python-mock (>= 1.0.1),
Breaks:
 python-logilab-common (<< 1.3.0-1),
Replaces:
 python-logilab-common (<< 1.3.0-1),
Description: Simple, powerful testing in Python
 This testing tool has for objective to allow the developers to limit the
 boilerplate code around the tests, promoting the use of built-in
 mechanisms such as the `assert` keyword.
 .
 This package provides the Python 2 modules and the py.test script.

Package: python-pytest-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Recommends:
 python-pytest | python3-pytest,
Built-Using:
 ${sphinxdoc:Built-Using},
Description: Simple, powerful testing in Python - Documentation
 This testing tool has for objective to allow the developers to limit the
 boilerplate code around the tests, promoting the use of built-in
 mechanisms such as the `assert` keyword.
 .
 This package contains the documentation for pytest.

Package: python3-pytest
Architecture: all
Depends:
 python3-attr (>= 17.2.0),
 python3-pkg-resources,
 python3-pluggy (>= 0.5),
 python3-py (>= 1.5.0),
 ${misc:Depends},
 ${python3:Depends},
Description: Simple, powerful testing in Python3
 This testing tool has for objective to allow the developers to limit the
 boilerplate code around the tests, promoting the use of built-in
 mechanisms such as the `assert` keyword.
 .
 This package provides the Python 3 module and the py.test-3 script.
