=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,9 @@
 
 override_dh_auto_build:
 	dh_auto_build
-	PYTHONPATH=$(CURDIR) $(MAKE) -C doc/en man html
+	PYTHONPATH=$(CURDIR) \
+		SPHINXBUILD=/usr/share/sphinx/scripts/python3/sphinx-build \
+		$(MAKE) -C doc/en man html
 	sed 's/PYTEST/PYTEST-3/g' doc/en/_build/man/pytest.1 > debian/pytest-3.1
 	sed 's/PYTEST/PYTEST-PYPY/g' doc/en/_build/man/pytest.1 > debian/pytest-pypy.1
 
@@ -16,10 +18,18 @@
 # use a custom temporary directory (which is easier to clean up manually,
 # e.g. in an sbuild).
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	mkdir -p debian/tmp/test-working-directory
 	dh_auto_test -- \
 		--system=custom \
-		--test-args="cd debian/tmp/test-working-directory && {interpreter} -m pytest --lsof -rfsxX --ignore={dir}/testing/freeze --ignore={dir}/testing/test_entry_points.py --ignore={dir}/testing/test_pdb.py {dir}/testing"
+		--test-args="cd debian/tmp/test-working-directory && {interpreter} -m pytest --lsof -rfsxX \
+			--ignore={dir}/testing/freeze \
+			--ignore={dir}/testing/test_entry_points.py \
+			--ignore={dir}/testing/test_pdb.py \
+			--ignore={dir}/testing/test_terminal.py \
+			-k-test_trial_pdb \
+			{dir}/testing"
+endif
 
 override_dh_auto_install:
 	dh_auto_install
