## pytest 3.6.4

=== debian/changelog ===
pytest (3.6.4-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.1.5 (no changes needed)

 -- Ondřej Nový <onovy@debian.org>  Tue, 31 Jul 2018 04:51:57 +0200

pytest (3.6.2-2) unstable; urgency=medium

  * Uploading to unstable

 -- Ondřej Nový <onovy@debian.org>  Wed, 27 Jun 2018 10:06:43 +0200

pytest (3.6.2-1) experimental; urgency=medium

  * New upstream release (Closes: #901568)
  * Arrange B-D for new upstream release
  * d/rules:
    - pytest src is now in src/ subdirectory
    - Skip testing/test_mark.py test
  * d/patches/0005-Drop-sphinxcontrib_trio-extension.patch: Add patch
  * Add upstream metadata

 -- Ondřej Nový <onovy@debian.org>  Wed, 20 Jun 2018 16:35:30 +0200

pytest (3.3.2-3) unstable; urgency=medium

  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP
  * Fix PyPy SyntaxError offset in tests (Closes: #897557)
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Bump Standards-Version to 4.1.4 (no changes needed)

 -- Ondřej Nový <onovy@debian.org>  Thu, 10 May 2018 12:35:04 +0200
