=== debian/control ===
--- 
+++ 
@@ -8,20 +8,24 @@
  debhelper (>= 11),
  dh-python,
  pypy,
- pypy-attr (>= 17.2.0),
+ pypy-atomicwrites,
+ pypy-attr (>= 17.4.0),
  pypy-funcsigs,
  pypy-hypothesis (>= 3.44.1-2~) <!nocheck>,
+ pypy-more-itertools (>= 4.0.0),
  pypy-pluggy (>= 0.5),
  pypy-py (>= 1.5.0),
  pypy-setuptools,
  pypy-setuptools-scm,
  pypy-six,
  python-all,
- python-attr (>= 17.2.0),
+ python-atomicwrites,
+ python-attr (>= 17.4.0),
  python-doc,
  python-funcsigs,
  python-hypothesis <!nocheck>,
  python-mock (>= 1.0.1) <!nocheck>,
+ python-more-itertools (>= 4.0.0),
  python-nose <!nocheck>,
  python-pexpect <!nocheck>,
  python-pluggy (>= 0.5),
@@ -31,9 +35,11 @@
  python-six,
  python-twisted,
  python3-all (>= 3.1.2-6~),
- python3-attr (>= 17.2.0),
+ python3-atomicwrites,
+ python3-attr (>= 17.4.0),
  python3-hypothesis <!nocheck>,
  python3-mock (>= 1.0.1) <!nocheck>,
+ python3-more-itertools (>= 4.0.0),
  python3-nose <!nocheck>,
  python3-pluggy (>= 0.5),
  python3-py (>= 1.5.0),
@@ -42,9 +48,7 @@
  python3-six,
  python3-sphinx (>= 1.0.7+dfsg),
  python3-twisted,
-X-Python-Version: >= 2.7
-X-Python3-Version: >= 3.4
-Standards-Version: 4.1.3
+Standards-Version: 4.1.5
 Homepage: https://pytest.org/
 Vcs-Git: https://salsa.debian.org/python-team/modules/pytest.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/pytest
@@ -52,7 +56,7 @@
 Package: pypy-pytest
 Architecture: all
 Depends:
- pypy-attr (>= 17.2.0),
+ pypy-attr (>= 17.4.0),
  pypy-funcsigs,
  pypy-pkg-resources,
  pypy-pluggy (>= 0.5),
@@ -69,7 +73,7 @@
 Package: python-pytest
 Architecture: all
 Depends:
- python-attr (>= 17.2.0),
+ python-attr (>= 17.4.0),
  python-funcsigs,
  python-pkg-resources,
  python-pluggy (>= 0.5),
@@ -109,7 +113,7 @@
 Package: python3-pytest
 Architecture: all
 Depends:
- python3-attr (>= 17.2.0),
+ python3-attr (>= 17.4.0),
  python3-pkg-resources,
  python3-pluggy (>= 0.5),
  python3-py (>= 1.5.0),
