=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 override_dh_auto_build:
 	dh_auto_build
-	PYTHONPATH=$(CURDIR) \
+	PYTHONPATH=$(CURDIR)/src \
 		SPHINXBUILD=/usr/share/sphinx/scripts/python3/sphinx-build \
 		$(MAKE) -C doc/en man html
 	sed 's/PYTEST/PYTEST-3/g' doc/en/_build/man/pytest.1 > debian/pytest-3.1
@@ -26,6 +26,7 @@
 			--ignore={dir}/testing/freeze \
 			--ignore={dir}/testing/test_entry_points.py \
 			--ignore={dir}/testing/test_pdb.py \
+			--ignore={dir}/testing/test_mark.py \
 			--ignore={dir}/testing/test_terminal.py \
 			-k-test_trial_pdb \
 			{dir}/testing"
