## pytest 3.10.1

=== debian/changelog ===
pytest (3.10.1-2) unstable; urgency=medium

  * Fix test_raises_exception_looks_iterable test with newer Python 3.7
    (Closes: #916944)

 -- Ondřej Nový <onovy@debian.org>  Fri, 21 Dec 2018 18:49:26 +0100

pytest (3.10.1-1) unstable; urgency=medium

  * New upstream release (Closes: #914420)

 -- Ondřej Nový <onovy@debian.org>  Fri, 23 Nov 2018 18:59:56 +0100

pytest (3.9.3-2) unstable; urgency=medium

  * Uploading to unstable
  * Require newer version of {python,pypy}-pathlib2.
  * Add {python,pypy}-pathlib2 into runtim depends.

 -- Ondřej Nový <onovy@debian.org>  Thu, 22 Nov 2018 09:14:51 +0100

pytest (3.9.3-1) experimental; urgency=medium

  * New upstream release (Closes: #908181)
  * Convert git repository from git-dpm to gbp layout
  * d/p/0004-Fix-PyPy-SyntaxError-offset-in-tests.patch:
    Drop, applied upstream
  * Rebase patches
  * Fix B-D/D for new upstream release
  * Disable more tests - doesn't work with PyPy
  * Use PYBUILD_TEST_ARGS{,_pypy} for test disabling
  * Bump Standards-Version to 4.2.1 (no changes needed)

 -- Ondřej Nový <onovy@debian.org>  Wed, 07 Nov 2018 15:01:27 +0100
