=== debian/control ===
--- 
+++ 
@@ -13,9 +13,10 @@
  pypy-funcsigs,
  pypy-hypothesis (>= 3.44.1-2~) <!nocheck>,
  pypy-more-itertools (>= 4.0.0),
- pypy-pluggy (>= 0.5),
+ pypy-pathlib2 (>= 2.2.1),
+ pypy-pluggy (>= 0.7),
  pypy-py (>= 1.5.0),
- pypy-setuptools,
+ pypy-setuptools (>= 40.0),
  pypy-setuptools-scm,
  pypy-six,
  python-all,
@@ -27,12 +28,13 @@
  python-mock (>= 1.0.1) <!nocheck>,
  python-more-itertools (>= 4.0.0),
  python-nose <!nocheck>,
+ python-pathlib2 (>= 2.2.1),
  python-pexpect <!nocheck>,
- python-pluggy (>= 0.5),
+ python-pluggy (>= 0.7),
  python-py (>= 1.5.0),
- python-setuptools,
+ python-setuptools (>= 40.0),
  python-setuptools-scm,
- python-six,
+ python-six (>= 1.10.0),
  python-twisted,
  python3-all (>= 3.1.2-6~),
  python3-atomicwrites,
@@ -41,14 +43,14 @@
  python3-mock (>= 1.0.1) <!nocheck>,
  python3-more-itertools (>= 4.0.0),
  python3-nose <!nocheck>,
- python3-pluggy (>= 0.5),
+ python3-pluggy (>= 0.7),
  python3-py (>= 1.5.0),
- python3-setuptools,
+ python3-setuptools (>= 40.0),
  python3-setuptools-scm,
  python3-six,
  python3-sphinx (>= 1.0.7+dfsg),
  python3-twisted,
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Homepage: https://pytest.org/
 Vcs-Git: https://salsa.debian.org/python-team/modules/pytest.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/pytest
@@ -58,8 +60,9 @@
 Depends:
  pypy-attr (>= 17.4.0),
  pypy-funcsigs,
+ pypy-pathlib2 (>= 2.2.1),
  pypy-pkg-resources,
- pypy-pluggy (>= 0.5),
+ pypy-pluggy (>= 0.7),
  pypy-py (>= 1.5.0),
  ${misc:Depends},
  ${pypy:Depends},
@@ -75,8 +78,9 @@
 Depends:
  python-attr (>= 17.4.0),
  python-funcsigs,
+ python-pathlib2 (>= 2.2.1),
  python-pkg-resources,
- python-pluggy (>= 0.5),
+ python-pluggy (>= 0.7),
  python-py (>= 1.5.0),
  ${misc:Depends},
  ${python:Depends},
@@ -115,7 +119,7 @@
 Depends:
  python3-attr (>= 17.4.0),
  python3-pkg-resources,
- python3-pluggy (>= 0.5),
+ python3-pluggy (>= 0.7),
  python3-py (>= 1.5.0),
  ${misc:Depends},
  ${python3:Depends},
