=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,31 @@
 # -*- makefile -*-
 
 export PYBUILD_NAME=pytest
+
+export PYBUILD_BEFORE_TEST=mkdir -p {dir}/debian/tmp/test-working-directory
+export PYBUILD_AFTER_TEST=rm -rf {dir}/debian/tmp/test-working-directory
+export PYBUILD_TEST_ARGS=\
+	cd {dir}/debian/tmp/test-working-directory && \
+	{interpreter} -m pytest --lsof -rfsxX \
+		--ignore={dir}/testing/freeze \
+		--ignore={dir}/testing/test_entry_points.py \
+		--ignore={dir}/testing/test_pdb.py \
+		--ignore={dir}/testing/test_mark.py \
+		--ignore={dir}/testing/test_terminal.py \
+		-k 'not test_trial_pdb' \
+		{dir}/testing
+# Disable more tests in pypy, because we don't have pypy-mock
+export PYBUILD_TEST_ARGS_pypy=\
+	cd {dir}/debian/tmp/test-working-directory && \
+	{interpreter} -m pytest --lsof -rfsxX \
+		--ignore={dir}/testing/freeze \
+		--ignore={dir}/testing/test_entry_points.py \
+		--ignore={dir}/testing/test_pdb.py \
+		--ignore={dir}/testing/test_mark.py \
+		--ignore={dir}/testing/test_terminal.py \
+		--ignore={dir}/testing/code/test_code.py \
+		-k 'not test_trial_pdb and not test_fixture_mock_integration' \
+		{dir}/testing
 
 %:
 	dh $@ --with python2,python3,pypy,sphinxdoc --buildsystem=pybuild
@@ -19,17 +44,7 @@
 # e.g. in an sbuild).
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-	mkdir -p debian/tmp/test-working-directory
-	dh_auto_test -- \
-		--system=custom \
-		--test-args="cd debian/tmp/test-working-directory && {interpreter} -m pytest --lsof -rfsxX \
-			--ignore={dir}/testing/freeze \
-			--ignore={dir}/testing/test_entry_points.py \
-			--ignore={dir}/testing/test_pdb.py \
-			--ignore={dir}/testing/test_mark.py \
-			--ignore={dir}/testing/test_terminal.py \
-			-k-test_trial_pdb \
-			{dir}/testing"
+	dh_auto_test -- --system=custom
 endif
 
 override_dh_auto_install:
