## pytest 4.6.5

=== debian/changelog ===
pytest (4.6.5-2~cloud0) bionic-train; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 27 Aug 2019 09:02:34 -0400

pytest (4.6.5-2) unstable; urgency=medium

  * Add Breaks of older:
    - python{,3}-pytest-cov
    - python{,3}-pytest-xdist
    - python{,3}-pytest-xvfb
    - python{,3}-flaky
  * Drop versioned depends and breaks older than oldstable.
  * Remove python3-mock from B-D.

 -- Ondřej Nový <onovy@debian.org>  Mon, 12 Aug 2019 14:54:00 +0200

pytest (4.6.5-1) unstable; urgency=low

  * New upstream release.

 -- Ondřej Nový <onovy@debian.org>  Thu, 08 Aug 2019 10:17:18 +0200

pytest (4.6.4-1) unstable; urgency=medium

  * New upstream release
  * d/watch: Limit to major version 4, because 5+ is Python 3 only
  * d/patches/0006-tests-fix-test_raises_exception_looks_iterable.patch:
    Drop, applied upstream
  * d/patches: Rebased
  * Fix B-D a D for new upstream release
  * Disable some of Sphinx extensions which we don't have in Debian (yet)
  * Use debhelper-compat instead of debian/compat.
  * Bump debhelper compat level to 12.
  * Bump standards version to 4.4.0 (no changes).

 -- Ondřej Nový <onovy@debian.org>  Thu, 01 Aug 2019 23:10:41 +0200
