=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 export PYBUILD_AFTER_TEST=rm -rf {dir}/debian/tmp/test-working-directory
 export PYBUILD_TEST_ARGS=\
 	cd {dir}/debian/tmp/test-working-directory && \
-	{interpreter} -m pytest --lsof -rfsxX \
+	python3 -m pytest --lsof -rfsxX \
 		--ignore={dir}/testing/freeze \
 		--ignore={dir}/testing/test_entry_points.py \
 		--ignore={dir}/testing/test_pdb.py \
@@ -18,7 +18,7 @@
 # Disable more tests in pypy, because we don't have pypy-mock
 export PYBUILD_TEST_ARGS_pypy=\
 	cd {dir}/debian/tmp/test-working-directory && \
-	{interpreter} -m pytest --lsof -rfsxX \
+	python3 -m pytest --lsof -rfsxX \
 		--ignore={dir}/testing/freeze \
 		--ignore={dir}/testing/test_entry_points.py \
 		--ignore={dir}/testing/test_pdb.py \
